---
search:
  tags:
    - Voices
    - GET
seo:
  description: >-
    Get a voice. Reference for the GET /v1/voices/{voice_id} endpoint in the
    Jellypod API.
sidebar:
  label: Get a voice
  badge: GET
title: Get a voice
type: openapi-operation
---
`GET /v1/voices/{voice_id}`

**Responses**

- `200` — Voice
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": {
    "accent": "string",
    "description": "string",
    "gender": "male",
    "id": 30142,
    "language": "en",
    "model": "elevenlabs/eleven_v3",
    "voice_type": "professional"
  }
}
```
